Typo 2.6.0 broken with Rails 1.1

Updated today, got Typo 2.6.0 broken with Rails 1.1 (Ruby 1.8.4) –
WEBrick does not start.

Is there any workaround except “svn co” with Typo trunk?

Hello ~

To keep typo working while upgrading to 1.1, I tried rake freeze_gems
in my typo app to keep it running on the 1.0, but no love. The
Rakefile does not include it for some reason. I ran rails . in the
directory, only overwriting the Rakefile, and then ran rake
freeze_gems so that I could upgrade the rest of the server.

Thx to DeLynn B. for pointing me in the right direction.

Hope this helps,

Ben

On 3/28/06, Steve L. [email protected] wrote:


Rails mailing list
[email protected]
http://lists.rubyonrails.org/mailman/listinfo/rails


Ben R.
http://www.benr75.com

Typo trunk doesn’t even run with 1.1. They are just beginning to
discuss
how to migrate to the new verison of rails over on the typo mailing
list.
Check there for updates.

http://rubyforge.org/pipermail/typo-list/2006-March/002066.html

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs